.menu{
	}
.menu ul{
	margin: 0;
	padding: 0;
	}
.menu li{
	margin: 0;
	padding: 0;
	list-style: none;
	background: none
	}
#menu-header{
	position: absolute;
	top: 41px;
	right: 0;
	}
#menu-header ul{
	}
#menu-header ul > li{
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	width: 170px;
	height: 129px;
	_border: 1px solid #c4c4c4;
	background: url(../images/header-menu.png) no-repeat;
	}
/*
#menu-header ul > li.m1{
	background: url(../images/icon-1.png) center 26px no-repeat #f4f4f4
	}
#menu-header ul > li.m2{
	background: url(../images/icon-2.png) center 21px no-repeat #f4f4f4
	}
#menu-header ul > li.m3{
	background: url(../images/icon-3.png) center 24px no-repeat #f4f4f4
	}
#menu-header ul > li#menu-item-276{
	background: url(../images/header-menu-item-01.png) top no-repeat #f4f4f4
	}
#menu-header ul > li#menu-item-277{
	background: url(../images/header-menu-item-02.png) top no-repeat #f4f4f4
	}
#menu-header ul > li#menu-item-293{
	background: url(../images/header-menu-item-03.png) top no-repeat #f4f4f4
	}
#menu-header ul > li#menu-item-276:hover,
#menu-header ul > li#menu-item-276.current-menu-item{
	background: url(../images/header-menu-item-hover-01.png) top no-repeat #f4f4f4
	}
#menu-header ul > li#menu-item-277:hover,
#menu-header ul > li#menu-item-277.current-menu-item{
	background: url(../images/header-menu-item-hover-02.png) top no-repeat #f4f4f4
	}
#menu-header ul > li#menu-item-293:hover,
#menu-header ul > li#menu-item-293.current-menu-item{
	background: url(../images/header-menu-item-hover-03.png) top no-repeat #f4f4f4
	}
*/
#menu-header ul > li#menu-item-1661{
	background-position: 0 0
	}
#menu-header ul > li#menu-item-1663{
	background-position: -170px 0
	}
#menu-header ul > li#menu-item-3123{
	background-position: -340px 0
	}
#menu-header ul > li#menu-item-2733{
	background-position: -510px 0
	}
#menu-header ul > li#menu-item-1661:hover,
#menu-header ul > li#menu-item-1661.current-menu-item{
	background-position: 0 -129px;
	}
#menu-header ul > li#menu-item-1663:hover,
#menu-header ul > li#menu-item-1663.current-menu-item{
	background-position: -170px -129px;
	}
#menu-header ul > li#menu-item-3123:hover,
#menu-header ul > li#menu-item-3123.current-menu-item{
	background-position: -340px -129px;
	}
	
#menu-header ul > li#menu-item-2733:hover,
#menu-header ul > li#menu-item-2733.current-menu-item{
	background-position: -510px -129px;
	}
#menu-header ul > li:hover{
	}
#menu-header ul > li > a{
	display: block;
	margin: 0;
	padding: 104px 0 0;
	height: 24px;
	color: #fff;
	font-weight: 600;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: -.5px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	_background: #1da8e7
	}
#menu-header ul > li:hover > a{
	}


	
#menu-main{
	position: relative;
	height: 39px;
	background: #000;
	_box-shadow: 0 4px #ccc;
	z-index: 4
	}
#menu-main:after{
	content: url(../images/shadow-3.png);
	position: absolute;
	top: auto;
	right: 0;
	bottom: -4px;
	left: 0;
	height: 4px;
	font-size: 0;
	line-height: 0;
	}
#menu-main > ul{
	margin: 0 auto;
	padding: 0 7px;
	width: 1110px;
	position: relative;
	left: 10px;
	}
#menu-main > ul > li{
	position: relative;
	float: left;
	margin: 0;
	padding: 0 0 0 0;
	background: url(../images/bullet-2.png) right no-repeat
	}
#menu-main > ul > li.last,
#menu-main > ul > li#menu-item-442{
	padding: 0;
	background: none;
	}
#menu-main > ul > li:hover{
	}
#menu-main > ul > li > a{
	display: block;
	margin: 0 -7px;
	padding: 0px 25px 0 17px;
	height: 39px;
	color: #fff;
	font-weight: 600;
	font-size: 14px;
	line-height: 39px;
	letter-spacing: -1.1px;
	text-decoration: none;
	text-transform: uppercase;
	}
#menu-main > ul > li.first > a{
	}
#menu-main > ul > li.last > a{
	}
#menu-main > ul > li:hover > a,
#menu-main > ul > li.current > a,
#menu-main > ul > li.current-menu-item > a {
	color: #fff;
	background: #1da8e7
	}
#menu-main > ul > li.current > a{
	}
	
#menu-main > ul > li > ul{
	display: none;
	position: absolute;
	top: 39px;
	left: -7px;
	padding: 10px 0 15px;
	width: 255px;
	background: #1da8e7;
	z-index: 1
	}
#menu-main > ul > li:hover > ul{
	display: block
	}
#menu-main > ul > li > ul > li{
	float: none;
	}
#menu-main > ul > li > ul > li > a{
	display: block;
	padding: 5px 20px;
	color: #fff;
	font-size: 14px;
	line-height: 19px;
	text-decoration: none;
	text-transform: uppercase;
	}
#menu-main > ul > li > ul > li:hover > a{
	background: #000;
	}
	



#menu-footer{
	padding: 0 0 30px;
	overflow: hidden;
	text-transform: uppercase;
	background: url(../images/bg-7.png) top repeat-x #cdcbcb
	}
#menu-footer > ul{
	margin: 0 auto;
	width: 1100px;
	clear: both;
	}
#menu-footer > ul > li{
	float: left;
	width: 160px;
	}
#menu-footer > ul > li > a{
	display: block;
	margin: 0 0 20px;
	padding: 0;
	height: 49px;
	color: #6e6d6d;
	font-weight: 600;
	font-size: 16px;
	line-height: 49px;
	text-decoration: none;
	letter-spacing: -1.1px;
	}
#menu-footer > ul > li:hover > a{
	color: #fff;
	}
#menu-footer > ul > li.last > a{
	}
#menu-footer > ul > li > ul{}
#menu-footer > ul > li > ul > li{
	padding: 5px 0 5px 9px;
	background: url(../images/bullet-5.png) left no-repeat
	}
#menu-footer > ul > li > ul > li > a{
	display: block;
	color: #3d3d3d;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	}
#menu-footer > ul > li > ul > li:hover > a{
	color: #fff;
	}
	
#menu-footer-social{
	padding-right: 33px;
	_float: right;
	display: inline-block
	}
#menu-footer-social > ul{
	}
#menu-footer-social > ul > li{
	float: left;
	margin: 0 0 0 5px;
	}
#menu-footer-social > ul > li:hover{
	}
#menu-footer-social > ul > li > a{
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
	width: 35px;
	height: 34px;
	line-height: 200px;
	text-indent: 35px;
	background-image: url(../images/social-icons.png);
	background-repeat: no-repeat
	}
#menu-footer-social > ul > li.m1 > a{
	background-position: 0 0
	}
#menu-footer-social > ul > li.m2 > a{
	background-position: -40px 0
	}
#menu-footer-social > ul > li.m3 > a{
	background-position: -80px 0
	}
#menu-footer-social > ul > li.m4 > a{
	background-position: -120px 0
	}
#menu-footer-social > ul > li.m5 > a{
	background-position: -160px 0
	}
#menu-footer-social > ul > li.m6 > a{
	background-position: -200px 0
	}
#menu-footer-social > ul > li.m7 > a{
	background-position: -240px 0
	}

#menu-footer-social > ul > li.m1:hover > a{
	background-position: 0 -35px
	}
#menu-footer-social > ul > li.m2:hover > a{
	background-position: -40px -35px
	}
#menu-footer-social > ul > li.m3:hover > a{
	background-position: -80px -35px
	}
#menu-footer-social > ul > li.m4:hover > a{
	background-position: -120px -35px
	}
#menu-footer-social > ul > li.m5:hover > a{
	background-position: -160px -35px
	}
#menu-footer-social > ul > li.m6:hover > a{
	background-position: -200px -35px
	}
#menu-footer-social > ul > li.m7:hover > a{
	background-position: -240px -35px
	}





#menu-footer-2{
	float: left
	}
#menu-footer-2 > ul{
	}
#menu-footer-2 > ul > li{
	float: left;
	padding: 0 25px 0 0;
	}
#menu-footer-2 > ul > li > a{
	display: block;
	height: 37px;
	color: #fff;
	font-weight: 600;
	font-size: 16px;
	line-height: 37px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: -1.1px;
	}
#menu-footer-2 > ul > li:hover > a{
	color: #41c602;
	}
#menu-footer-3{
	float: right
	}
#menu-footer-3 > ul{
	}
#menu-footer-3 > ul > li{
	float: left;
	padding: 0 0 0 10px;
	}
#menu-footer-3 > ul > li > a{
	display: block;
	height: 37px;
	color: #808080;
	font-weight: 600;
	font-size: 14px;
	line-height: 37px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: -1.1px;
	}
#menu-footer-3 > ul > li:hover > a{
	color: #41c602;
	}

#menu-item-261 {
	width: 210px!important;
}

#menu-item-214 {
	width: 190px!important;
}

#menu-item-254 {
	width: 180px!important;
}

#menu-item-257 {
	width: 180px!important;
}

#menu-item-206 {
	width: 180px!important;
}

#menu-item-1759 {
	width: 190px!important;	
}

#menu-item-1770 {
	width: 170px!important;	
}

#menu-item-1783 {
	width: 200px!important;	
}

#menu-item-1785 {
	width: 180px!important;	
}